Skip to content

/forecast

Forecast Valuations

Release Notes

August 2023

  • The Forecast endpoints can accept zipCode as an input parameter and provide region adjustments using both zipCode and region input parameters.

March 2023

  • Altered “orgId" description to clarify usage and align with our valuations documentation.

Overview

The Forecast Valuations API allows consumers to retrieve Forecast MMR values, which are indicators of future wholesale prices drawn from the Manheim Market Report, projected for future date inputs using historical depreciation patterns. The pricing calculations are based on millions of sales transactions for the previous 13 months, and pricing data is refreshed weekly. Forecast MMR allows projections up to 106 weeks in the future.

The Forecast Valuations API is structured in the same way as the Valuations API, allowing users to leverage their knowledge of Adjusted MMR to retrieve Forecast MMR. This method allows a customer to retrieve forecast valuations for a VIN or year/make/model/trim, via individual or batch call. Manheim returns any vehicle styles that match the VIN provided.

Forecast endpoints provide the forecast values for the last 7 model years along with the current model year.

Syndication is limited to certain use cases.

To discuss availability, pricing and access, please contact the Cox Automotive Data Syndication Team at DataSyndication@coxautoinc.com or fill out the access request form in our support section.

URLs and Environments

The base URL for the Forecast Valuations API is /valuations/forecast. This document describes each method endpoint starting with this base URL.

Actual requests will require the protocol and host URL for one of the Manheim environments:

  • UAT: https://uat.api.manheim.com
  • Production: https://api.manheim.com

See API Access and Environments for more information about Manheim API environments.

Authentication & Authorization

To use this API, you must have a Mashery API Package Key that is active (no scope required).
When requesting an access token for this API, use the resource owner client_credentials grant type.

The request header must include the Authorization key with a value of Basic followed by your Base64 encoded Mashery key:secret pair. Note that you must Base64 encode your Mashery key:secret. For details of how to do this refer to Preparing the Authorization Header.

AttributeValue
AuthorizationBasic
Content-Typeapplication/x-www-form-urlencoded
grant_typeclient_credentials
curl --location --request POST 'https://api.manheim.com/oauth2/token.oauth2' \
--header 'Authorization: Basic aDNod2dtNDQ0NWtqenB0XXXXXXXXXXXXX=' \
--header 'Content-Type: application/x-www-form-urlencoded' \
--data-urlencode 'grant_type=client_credentials'

For details on how to request a token and additional information on authentication and authorization, please refer to Authentication and Authorization.

Retrieve Forecast Valuations by VIN

This method allows an API customer to retrieve Forecasted values by VIN.

Endpoints

GET /valuations/forecast/vin/VIN

GET /valuations/forecast/vin/VIN/SUBSERIES

"VIN" in the URL should be replaced by the VIN of the vehicle. "SUBSERIES" should be replaced by the subseries identifier (e.g. "528I MAN").

Request Parameters

This method requires only the VIN in the URL. The customer may also enter a vehicle's subseries into the URL as path parameters.

ParameterTypeRequirementDescription
VINStringREQUIREDvehicle identification number (VIN) of a vehicle
SUBSERIESStringOPTIONALFurther division of a vehicle, such as "SE" or "LE"

The URL must include a query string that includes the query parameter for the Forecast Date.

ParameterTypeRequirementDescription
dateStringREQUIREDDate to be forecasted for. In the format of YYYY-MM-DD. It must be a future date. Example: 2020-09-30

The URL may also include an OPTIONAL query string that includes one or more of the query parameters in the following table.

ParameterTypeDescription
odometerIntegerAccepts numeric values but currently matches only exact values rather than a range of values. Odometer is the target mileage for the forecast date
regionStringAPI calls will default to NA if this parameter is omitted. For vehicles in the US, use one of the following region codes: SE, NE, MW, SW, or WC.
zipCodeStringAccepts US postal ZIP codes; region adjustments can be applied when zipCode is provided.
colorStringExternal color of the vehicle; accepted values may be retrieved from the valuations API request "Retrieve All Colors"
gradeIntegerCondition of the vehicle such that "30" is equivalent to "3.0"
orgIdStringThe organizational id associated with your requests. This field may be required according to your data license agreement.
zipCodeStringLocation of the vehicle as a 5-digit postal code, e.g. "30019"
geoLocationStringLocation of the vehicle in the form of latitude and longitude

Example JSON Requests

Request for a specific VIN

The following example shows a request for a specific VIN. Date is a required parameter up to 106 weeks in the future

GET https://uat.api.manheim.com/valuations/forecast/vin/WBA3C1C5XFP853102?date=2020-10-28

If the value would otherwise contain whitespace, the whitespace character should be omitted or replaced with "%20".

If the value contains a "/", it may be replaced with "%2F".

Request with subseries

The customer may make a more specific request by specifying the subseries of the vehicle after the VIN. The following example shows a request for a specific VIN (WBA3C1C5XFP853102) and subseries (328i).

GET https://uat.api.manheim.com/valuations/forecast/vin/WBA3C1C5XFP853102/328i?date=2020-10-28
Request with odometer, region

The URL may also contain a query string similar to the following, to obtain a valuation adjusted for odometer and region, and including retail values.

GET https://uat.api.manheim.com/valuations/forecast/vin/WBA3C1C5XFP853102?date=2020-10-28&odometer=10000&region=se
Request with color, grade

The query may also include parameters for color and grade as shown in the following example.

GET https://uat.api.manheim.com/valuations/forecast/vin/WBA3C1C5XFP853102?date=2020-10-28&color=WHITE&grade=31&odometer=20000&region=NE
Request with ZIP code

The URL may also contain a query string similar to the following, to obtain a valuation adjusted for odometer,grade and zipCode.

GET https://uat.api.manheim.com/valuations/forecast/vin/WBA3C1C5XFP853102?date=2020-10-28&color=WHITE&grade=31&odometer=20000&zipCode=92780
Request with geolocation

The query may also include geolocation, as shown in the following example. This does not affect the immediate response, but may help Manheim define regional adjustments more accurately in the future.

GET https://uat.api.manheim.com/valuations/forecast/vin/WBA3C1C5XFP853102?date=2020-10-28&color=WHITE&grade=31&odometer=20000&region=NE&&geoLocation==33.9335,-84.3958
Request with orgId

To identify the requester organization/individual, pass the orgId parameter as shown in this query example:

GET https://uat.api.manheim.com/valuations/forecast/vin/WBA3C1C5XFP853102?date=2020-10-28&odometer=10000&color=RED&grade=30&orgId=jDoe&zipCode=30328&geolocation=33.9335,-84.3958

Common Return Codes

Response CodeResponse MessagePossible Next Actions
200 OKThe body contains the requested informationSuccessful response; no actions necessary
400 Bad RequestERROR: Invalid VINVIN may contain invalid characters or the wrong length; check and resubmit
401 UnauthorizedERROR: Developer inactiveAPI token may be malformed or the customer does not have access; check the token or contact Manheim for further support
404 Not FoundERROR: Matching vehicles not foundURL may be malformed or the requested valuation does not exist; check and resubmit
500 Server ErrorERROR: Unknown ErrorResubmit the request; if the issue still exists contact Manheim for support
596 596ERROR: 596 Service Not FoundURL may be malformed; check the method name and resubmit

Response Parameters

FieldTypeDescription
hrefStringURL of the request
countIntegerNumber of valuations returned
itemsArrayAn array containing an object for each valuation; fields in each valuation object are shown in the tables below

Each item valuation is described by the fields in the table below. Note Some fields are only returned if specific parameters are included in the request.

FieldTypeDescription
forecastDatestringThis is the date of the forecast edition being used. As the forecast is updated weekly, these dates are Monday Date of each week. In the example of using 2020-09-30, the forecastDate is 2020-09-28.
editionstringEdition of the valuations data. This is the date the valuations data was published.
hrefStringURL of the valuation containing the Manheim ID (MID) of a unique vehicle valuation
descriptionObjectInformation about the vehicle
description.yearIntegerYear of the valuation vehicle
description.makeStringMake of the valuation vehicle
description.modelStringModel of the valuation vehicle
description.trimStringTrim of the valuation vehicle
description.subSeriesStringSubseries of the valuation vehicle
forecastedPricingIntegerThe unadjusted and/or average forecast value.
adjustedForecastPricingObjectInformation about the valuation forecast adjusted by various factors
adjustedForecastPricing.wholesaleIntegerThe adjusted forecast value. This is the key element of the response.
adjustedForecastPricing.adjustedByObjectInformation about the specific valuation adjustments when optional query parameters are invoked
adjustedForecastPricing.adjustedBy.ColorStringThe exterior color of the vehicle. Included if the color parameter was passed in the query, identifies the color, ex: "SILVER"
adjustedForecastPricing.adjustedBy.GradeStringIf a grade parameter was passed in the query, identifies the grade, ex: "44"
adjustedForecastPricing.adjustedBy.OdometerStringIf an odometer parameter was passed in the query, identifies the odometer value, ex: "30100"
adjustedForecastPricing.adjustedBy.RegionStringIf a region parameter was passed in the query, identifies the region set for the valuation; defaults to "NA" for "National"
forecastedAverageOdometerIntegerThe average number for the odometer on the vehicles used in the valuation
odometerUnitsStringUnit of measurement for the odometer
forecastedAverageGradeIntegerAverage vehicle grade of the valuation, such that "50" is equivalent to "5.0"
currencyStringType of currency used, such as "USD" for "U.S. Dollars"
sampleSizeStringThe total number of transactions supporting the base MMR. Note: applicable for US only.
requestedDateStringThe inputted date from the request for the Forecast
bestMatchBooleanIf present indicates that this item is the best MMR match found for the VIN provided

Example JSON Response

{
    "href": "https://unified-valuations-api.nonprod.datasolutions.coxautoinc.com/ManheimVehiclePricingWebService/pricing/mmr/forecast/vin/ZACCJABT1GPD23792?country=US&date=2023-09-27&zipCode=92780&orgId=jDoe&odometer=9436&color=Red&grade=25",
    "count": 3,
    "items": [
        {
            "requestedDate": "2023-09-27",
            "forecastDate": "2023-09-25",
            "edition": "202308070",
            "href": "https://unified-valuations-api.nonprod.datasolutions.coxautoinc.com/ManheimVehiclePricingWebService/pricing/mmr/forecast/id/201602870933248?country=US&date=2023-09-27&zipCode=92780&orgId=jDoe&odometer=9436&color=Red&grade=25",
            "description": {
                "year": 2016,
                "make": "JEEP",
                "model": "RENEGADE FWD",
                "trim": "4D SUV 2.4L LATITUDE",
                "subSeries": "LATITUDE"
            },
            "forecastedPricing": 9775,
            "adjustedForecastPricing": {
                "wholesale": 12750,
                "adjustedBy": {
                    "Color": "RED",
                    "Grade": "25",
                    "Odometer": "9436",
                    "Region": "WC"
                }
            },
            "forecastedAverageOdometer": 91600,
            "forecastedAverageGrade": 40,
            "odometerUnits": "miles",
            "currency": "USD",
            "sampleSize": "18"
        },
        {
            "requestedDate": "2023-09-27",
            "forecastDate": "2023-09-25",
            "edition": "202308070",
            "href": "https://unified-valuations-api.nonprod.datasolutions.coxautoinc.com/ManheimVehiclePricingWebService/pricing/mmr/forecast/id/201602870933252?country=US&date=2023-09-27&zipCode=92780&orgId=jDoe&odometer=9436&color=Red&grade=25",
            "description": {
                "year": 2016,
                "make": "JEEP",
                "model": "RENEGADE FWD",
                "trim": "4D SUV 2.4L ANNIVERSARY",
                "subSeries": "ANNIVERSAR"
            },
            "forecastedPricing": 7675,
            "adjustedForecastPricing": {
                "wholesale": 10900,
                "adjustedBy": {
                    "Color": "RED",
                    "Grade": "25",
                    "Odometer": "9436",
                    "Region": "WC"
                }
            },
            "forecastedAverageOdometer": 101000,
            "forecastedAverageGrade": 36,
            "odometerUnits": "miles",
            "currency": "USD",
            "sampleSize": "7",
            "bestMatch": true
        },
        {
            "requestedDate": "2023-09-27",
            "forecastDate": "2023-09-25",
            "edition": "202308070",
            "href": "https://unified-valuations-api.nonprod.datasolutions.coxautoinc.com/ManheimVehiclePricingWebService/pricing/mmr/forecast/id/201602870943240?country=US&date=2023-09-27&zipCode=92780&orgId=jDoe&odometer=9436&color=Red&grade=25",
            "description": {
                "year": 2016,
                "make": "JEEP",
                "model": "RENEGADE 4WD",
                "trim": "4D SUV 2.4L SPORT",
                "subSeries": "SPORT"
            },
            "forecastedPricing": 9925,
            "adjustedForecastPricing": {
                "wholesale": 13650,
                "adjustedBy": {
                    "Color": "RED",
                    "Grade": "25",
                    "Odometer": "9436",
                    "Region": "WC"
                }
            },
            "forecastedAverageOdometer": 95400,
            "forecastedAverageGrade": 37,
            "odometerUnits": "miles",
            "currency": "USD",
            "sampleSize": "10"
        }
    ]
}

Retrieve All Forecast Dates

This method allows an API customer to retrieve all of the available Forecast dates that may be used as a query parameter to obtain Forecasted Values. See “Retrieve Forecast Valuations by VIN" for more information.

Endpoints

GET /valuations/forecast/dates

Example JSON Requests

GET https://uat.api.manheim.com/valuations/forecast/dates

Common Return Codes

Response CodeResponse MessagePossible Next Actions
200 OKBody contains the requested informationSuccessful response; no actions necessary
401 UnauthorizedERROR: Developer inactiveAPI token may be malformed or the customer does not have access; check the token or contact Manheim for further support
404 Not FoundERROR: HTML response may contain details about the errorURL may be malformed; check and resubmit
500 Server ErrorERROR: Unknown ErrorResubmit the request; if issue still exists contact Manheim for support

Response Parameters

The overall JSON response for this method contains the following fields.

FieldTypeDescription
minDatestringMinimum or closest day in the future for which a Forecast value can be returned
maxDatestringFurthest day in the future for which a Forecast value can be returned
forecastDatesarrayArray containing a list of available Forecast edition dates. As the forecast value is updated weekly, these dates are Monday Date of each week in the future. Each of the dates are strings.

Example JSON Responses

{
    "minDate": "2020-06-10",
    "maxDate": "2021-05-30",
    "forecastDates": [
        "2020-06-15",
        "2020-06-22",
        "2020-06-29",
        "2020-07-06",
        "2020-07-13",
        "2020-07-20",
        "2020-07-27",
        "2020-08-03",
        "2020-08-10",
        "2020-08-17",
        "2020-08-24",
        "2020-08-31",
        "2020-09-07",
        "2020-09-14",
        "2020-09-21",
        "2020-09-28",
        "2020-10-05",
        "2020-10-12",
        "2020-10-19",
        "2020-10-26",
        "2020-11-02",
        "2020-11-09",
        "2020-11-16",
        "2020-11-23",
        "2020-11-30",
        "2020-12-07",
        "2020-12-14",
        "2020-12-21",
        "2020-12-28",
        "2021-01-04",
        "2021-01-11",
        "2021-01-18",
        "2021-01-25",
        "2021-02-01",
        "2021-02-08",
        "2021-02-15",
        "2021-02-22",
        "2021-03-01",
        "2021-03-08",
        "2021-03-15",
        "2021-03-22",
        "2021-03-29",
        "2021-04-05",
        "2021-04-12",
        "2021-04-19",
        "2021-04-26",
        "2021-05-03",
        "2021-05-10",
        "2021-05-17",
        "2021-05-24"
    ]
}

Retrieve Forecast Batch Valuations by VIN

This method allows a customer to retrieve up to 100 Forecast valuations using VINs in a single request.

Endpoint

POST /valuations/batch/forecast/vins

Request Parameters

The body of this request uses VINs to retrieve valuations.

ParameterTypeRequirementDescription
VINStringREQUIREDvehicle identification number (VIN) of a vehicle

The URL must include a query string that includes the query parameter for the Forecast Date.

ParameterTypeRequirementDescription
dateStringREQUIREDDate to be forecasted for. In the format of YYYY-MM-DD. It must be a future date. Example: 2020-09-30

The URL may also include an OPTIONAL query string that includes one or more of the query parameters in the following table.

ParameterTypeDescription
odometerIntegerAccepts numeric values but currently matches only exact values rather than a range of values. Odometer is the target mileage for the forecast date
regionStringAPI calls will default to NA if this parameter is omitted. For vehicles in the US, use one of the following region codes: SE, NE, MW, SW, or WC.
colorStringExternal color of the vehicle; accepted values may be retrieved from the valuations API request "Retrieve All Colors"
gradeIntegerCondition of the vehicle such that "30" is equivalent to "3.0"
orgIdStringThe organizational id associated with your requests. This field may be required according to your data license agreement.
zipCodeStringLocation of the vehicle as a 5-digit postal code, e.g. "30019"
geoLocationStringLocation of the vehicle in the form of latitude and longitude

Example JSON Requests

POST https://uat.api.manheim.com/valuations/batch/forecast/vins

The POST body for the batch request may contain partial URLs for multiple VINs. Full URLs are not permitted and will cause an error to occur. Each URL may be entered on a separate line for readability. Optional parameters may be included in the URL

[
    "1C4RJFCG5HC909765?date=2020-10-10",
    "3GNFL2EK1DS520902?date=2020-12-06&region=SE",
    "WBAPK53559A513276?date=2020-11-30&color=RED&grade=30",
    "5J6RE4H76AL093425?date=2020-11-30&odometer=27530&grade=32"
    "ZACCJABT1GPD23792?date=2023-09-27&odometer=9436&grade=25&zipCode=92780"
]

Common Return Codes

Response CodeResponse MessagePossible Next Actions
200 OKThe body contains the requested informationSuccessful response; no actions necessary
400 Bad RequestERROR: Invalid VINVIN may contain invalid characters or the wrong length; check and resubmit
401 UnauthorizedERROR: Developer inactiveAPI token may be malformed or the customer does not have access; check the token or contact Manheim for further support
404 Not FoundERROR: Matching vehicles not foundURL may be malformed or the requested valuation does not exist; check and resubmit
500 Server ErrorERROR: Unknown ErrorResubmit the request; if the issue still exists contact Manheim for support
596 596ERROR: 596 Service Not FoundURL may be malformed; check the method name and resubmit

Response Parameters

The batch call has the fields listed below. The fields for each valuation item may be found in the method to "Retrieve Valuations by VIN".

FieldNotes
hrefURL of the request
countNumber of items returned
itemsContains an array of information about the batch request
items.hrefURL of the valuation containing the Manheim ID (MID) of a unique vehicle valuation
items.countNumber of individual valuations returned under items
items.itemsContains an array of individual valuations
errorsContains an array of error information if any are found
errors.messageThe error message that contains more detail if needed
errors.developerMessageError message for developer

Example JSON Response

{
  "href": "https://uat.api.manheim.com/valuations/batch/forecast/vins",
  "count": 5,
  "items": [
    {
      "href": "1C4RJFCG5HC909765?date=2020-10-10",
      "errors": [
        {
          "message": "No record found",
          "developerMessage": "No record found"
        }
      ]
    },
    {
      "href": "https://uat.api.manheim.com/valuations/forecast/vin/3GNFL2EK1DS520902?country=US&date=2020-12-06&odometer=0&region=SE",
      "count": 1,
      "items": [
        {
          "forecastDate": "2020-11-30",
          "edition": "202006010",
          "href": "https://uat.api.manheim.com/valuations/forecast/id/201301158585547?country=US&date=2020-12-06&odometer=0&region=SE",
          "valuationsId": "201301158585547",
          "description": {
            "year": 2013,
            "make": "CHEVROLET",
            "model": "CAPTIVA SPORT FLEET",
            "trim": "4D SUV LS",
            "subSeries": "LS"
          },
          "forecastedPricing": 2675,
          "adjustedForecastPricing": {
            "wholesale": 2750,
            "adjustedBy": {
              "Region": "SE"
            }
          },
          "forecastedAverageOdometer": 113800,
          "forecastedAverageGrade": 29,
          "odometerUnits": "miles",
          "currency": "USD",
          "sampleSize": "16",
          "bestMatch": true,
          "requestedDate": "2020-12-06"
        }
      ]
    },
    {
      "href": "WBAPK53559A513276?date=2020-11-30&color=RED&grade=30",
      "errors": [
        {
          "message": "No record found",
          "developerMessage": "No record found"
        }
      ]
    },
    {
      "href": "https://uat.api.manheim.com/valuations/forecast/vin/WBA3C1C5XFP853102?country=US&date=2020-10-28&orgId=jDoe&odometer=10000&color=Red&grade=30",
      "count": 4,
      "items": [
        {
          "forecastDate": "2020-10-26",
          "edition": "202006010",
          "href": "https://uat.api.manheim.com/valuations/forecast/id/201500600174145?country=US&date=2020-10-28&orgId=jDoe&odometer=10000&color=Red&grade=30",
          "valuationsId": "201500600174145",
          "description": {
            "year": 2015,
            "make": "B M W",
            "model": "3 SERIES",
            "trim": "4D SEDAN 328I LUXURY",
            "subSeries": "328I LUX"
          },
          "forecastedPricing": 10350,
          "adjustedForecastPricing": {
            "wholesale": 13600,
            "adjustedBy": {
              "Color": "RED",
              "Grade": "30",
              "Odometer": "10000"
            }
          },
          "forecastedAverageOdometer": 63300,
          "forecastedAverageGrade": 36,
          "odometerUnits": "miles",
          "currency": "USD",
          "sampleSize": "0",
          "requestedDate": "2020-10-28"
        },
        {
          "forecastDate": "2020-10-26",
          "edition": "202006010",
          "href": "https://uat.api.manheim.com/valuations/forecast/id/201500600174249?country=US&date=2020-10-28&orgId=jDoe&odometer=10000&color=Red&grade=30",
          "valuationsId": "201500600174249",
          "description": {
            "year": 2015,
            "make": "B M W",
            "model": "3 SERIES",
            "trim": "4D SEDAN 328I SPORT",
            "subSeries": "328I SPT"
          },
          "forecastedPricing": 11900,
          "adjustedForecastPricing": {
            "wholesale": 15250,
            "adjustedBy": {
              "Color": "RED",
              "Grade": "30",
              "Odometer": "10000"
            }
          },
          "forecastedAverageOdometer": 64900,
          "forecastedAverageGrade": 38,
          "odometerUnits": "miles",
          "currency": "USD",
          "sampleSize": "1",
          "requestedDate": "2020-10-28"
        },
        {
          "forecastDate": "2020-10-26",
          "edition": "202006010",
          "href": "https://uat.api.manheim.com/valuations/forecast/id/201500600174958?country=US&date=2020-10-28&orgId=jDoe&odometer=10000&color=Red&grade=30",
          "valuationsId": "201500600174958",
          "description": {
            "year": 2015,
            "make": "B M W",
            "model": "3 SERIES",
            "trim": "4D SEDAN 328I",
            "subSeries": "328I"
          },
          "forecastedPricing": 9250,
          "adjustedForecastPricing": {
            "wholesale": 13200,
            "adjustedBy": {
              "Color": "RED",
              "Grade": "30",
              "Odometer": "10000"
            }
          },
          "forecastedAverageOdometer": 66100,
          "forecastedAverageGrade": 35,
          "odometerUnits": "miles",
          "currency": "USD",
          "sampleSize": "24",
          "bestMatch": true,
          "requestedDate": "2020-10-28"
        },
        {
          "forecastDate": "2020-10-26",
          "edition": "202006010",
          "href": "https://uat.api.manheim.com/valuations/forecast/id/201500600175373?country=US&date=2020-10-28&orgId=jDoe&odometer=10000&color=Red&grade=30",
          "valuationsId": "201500600175373",
          "description": {
            "year": 2015,
            "make": "B M W",
            "model": "3 SERIES",
            "trim": "4D SEDAN 328I MSPORT",
            "subSeries": "328I MSPT"
          },
          "forecastedPricing": 11500,
          "adjustedForecastPricing": {
            "wholesale": 14450,
            "adjustedBy": {
              "Color": "RED",
              "Grade": "30",
              "Odometer": "10000"
            }
          },
          "forecastedAverageOdometer": 58500,
          "forecastedAverageGrade": 29,
          "odometerUnits": "miles",
          "currency": "USD",
          "sampleSize": "0",
          "requestedDate": "2020-10-28"
        }
      ]
    },
    {
      "href": "https://unified-valuations-api.nonprod.datasolutions.coxautoinc.com/ManheimVehiclePricingWebService/pricing/mmr/forecast/vin/ZACCJABT1GPD23792?country=US&date=2023-09-27&zipCode=92780&odometer=9436&color=Red&grade=25",
      "count": 3,
      "items": [
        {
          "requestedDate": "2023-09-27",
          "forecastDate": "2023-09-25",
          "edition": "202308070",
          "href": "https://unified-valuations-api.nonprod.datasolutions.coxautoinc.com/ManheimVehiclePricingWebService/pricing/mmr/forecast/id/201602870933248?country=US&date=2023-09-27&zipCode=92780&odometer=9436&color=Red&grade=25",
          "description": {
            "year": 2016,
            "make": "JEEP",
            "model": "RENEGADE FWD",
            "trim": "4D SUV 2.4L LATITUDE",
            "subSeries": "LATITUDE"
          },
          "forecastedPricing": 9775,
          "adjustedForecastPricing": {
            "wholesale": 12750,
            "adjustedBy": {
              "Color": "RED",
              "Grade": "25",
              "Odometer": "9436",
              "Region": "WC"
            }
          },
          "forecastedAverageOdometer": 91600,
          "forecastedAverageGrade": 40,
          "odometerUnits": "miles",
          "currency": "USD",
          "sampleSize": "18"
        },
        {
          "requestedDate": "2023-09-27",
          "forecastDate": "2023-09-25",
          "edition": "202308070",
          "href": "https://unified-valuations-api.nonprod.datasolutions.coxautoinc.com/ManheimVehiclePricingWebService/pricing/mmr/forecast/id/201602870933252?country=US&date=2023-09-27&zipCode=92780&odometer=9436&color=Red&grade=25",
          "description": {
            "year": 2016,
            "make": "JEEP",
            "model": "RENEGADE FWD",
            "trim": "4D SUV 2.4L ANNIVERSARY",
            "subSeries": "ANNIVERSAR"
          },
          "forecastedPricing": 7675,
          "adjustedForecastPricing": {
            "wholesale": 10900,
            "adjustedBy": {
              "Color": "RED",
              "Grade": "25",
              "Odometer": "9436",
              "Region": "WC"
            }
          },
          "forecastedAverageOdometer": 101000,
          "forecastedAverageGrade": 36,
          "odometerUnits": "miles",
          "currency": "USD",
          "sampleSize": "7",
          "bestMatch": true
        },
        {
          "requestedDate": "2023-09-27",
          "forecastDate": "2023-09-25",
          "edition": "202308070",
          "href": "https://unified-valuations-api.nonprod.datasolutions.coxautoinc.com/ManheimVehiclePricingWebService/pricing/mmr/forecast/id/201602870943240?country=US&date=2023-09-27&zipCode=92780&odometer=9436&color=Red&grade=25",
          "description": {
            "year": 2016,
            "make": "JEEP",
            "model": "RENEGADE 4WD",
            "trim": "4D SUV 2.4L SPORT",
            "subSeries": "SPORT"
          },
          "forecastedPricing": 9925,
          "adjustedForecastPricing": {
            "wholesale": 13650,
            "adjustedBy": {
              "Color": "RED",
              "Grade": "25",
              "Odometer": "9436",
              "Region": "WC"
            }
          },
          "forecastedAverageOdometer": 95400,
          "forecastedAverageGrade": 37,
          "odometerUnits": "miles",
          "currency": "USD",
          "sampleSize": "10"
        }
      ]
    }
  ]
}

Revised 8/11/2023